program XDataFireDacSqlServer;

uses
  Vcl.Forms,
  CustomerServiceImpl in 'CustomerServiceImpl.pas',
  dDatabase in 'dDatabase.pas' {DatabaseModule: TDataModule},
  dServer in 'dServer.pas' {ServerContainer: TDataModule},
  fMain in 'fMain.pas' {MainForm},
  CustomerService in '..\common\CustomerService.pas';

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
